<?php
define("_F_0","Ordner f&uuml;r die zeitweilige Unterbringung der Dateien");
define("_F_1","Ordner f&uuml;r die st&auml;ndige Unterbringung der Dateien");
define("_F_11","M&ouml;glichkeit &uuml;ber die unzug&auml;nglichen Dateien mitzuteilen?");
define("_F_12","G&auml;sten downloads der Dateien Zu erlauben?");
define("_F_6","Kommentar zu den Dateien Zu erlauben?");
define("_FAUURL","Homepage");
define("_FILELINK","Link auf die Datei");
define("_FILEVERSION","Datei Version");
define("_SIZENOTE","Gr&ouml;&szlig;e in Bytes f&uuml;r die Datei mit der Verbannung");
define("_STREAM","Weise der Auslastung der Dateien f&uuml;r die Besucher");
define("_STREAM_NO","Standardisierte Regime mit dem Link");
define("_STREAM_1","Verborgene Regime ohne Link");
define("_STREAM_2","Verborgene Regime ohne Link und mit dem Wechsel der Datei Name");
?>